@charset "utf-8";

@import url(header.css);
@import url(topicpath.css);

/* Basic Style
==============================*/
body{
	padding: 0;
	margin: 0px;
	text-align: center;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:link {
	color: #003a91;
}
a:visited {
	color: #8b1db9;
}
a:hover {
	color: #5378c6;
}
a:focus {
	color: #5378c6;
}
a:link:hover,
a:link:active,
a:visited:hover,
a:visited:active {
	color: #5378c6;
}

h1, h2, h3, p{
	margin: 0px;
	padding: 0px;
}

/*\*/
@media print {
	body{
	_zoom: 0.8;
	line-height: 140%;
	}
}
/**/
#main-contents table.form td.permitwrap {
    word-wrap: break-word;
    word-break:break-all;
    overflow-x:auto;
}

